Badge the upcoming release as 2.7 rather than 2.6.1
[abcde.git] / abcde
diff --git a/abcde b/abcde
index 4e57f87..5b36406 100755 (executable)
--- a/abcde
+++ b/abcde
@@ -13,7 +13,7 @@
 # Copyright for this work is to expire January 1, 2010, after which it
 # shall be public domain.
 
-VERSION='2.6.1-UNRELEASED'
+VERSION='2.7-UNRELEASED'
 
 usage ()
 {
@@ -4192,7 +4192,7 @@ esac
 case "$AACENCODERSYNTAX" in
                # Some elaborate 'if' work to keep backward compatability for those
                # who don't realise that AACENCOPTS does not work with abcde from
-               # version 2.6.1 onwards.
+               # version 2.7 onwards.
        faac)
                if [ -z "$FAACENCOPTS" ] && [ -n "$AACENCOPTS" ]; then
                        AACENCODEROPTS="${AACENCODEROPTSCLI:-$AACENCOPTS}"